« Previous | Next » 

Revision 4ed2e471

ID4ed2e471d5c1de698ad126c6f3fef7231b7ffbfc

Added by Giorgos Gousios almost 11 years ago

Fix problem with python-daemon incompatibilities

python-daemon 1.6 changed the way it handles pidfile imports so going
back to 1.5.5 (included in Debian squeeze) breaks the dispatcher.
Document the exact dependencies in deployment and ci files.

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences